FORUMS: list search recent posts

A Warning about OSX 10.4.10 with CS3

COW Forums : Adobe Photoshop

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Jason Griffith
A Warning about OSX 10.4.10 with CS3
on Aug 30, 2007 at 7:06:03 am

I Just went through a full day of headaches which finally got rectified this morning. So I just thought I would share in case any others dare to follow in my footsteps.

I was noticing some lagging in my system the other day and thought maybe it needed a nice OS refresh via the install disk. I performed the refresh without a hitch and download all the latest updates via Mac's software update, bringing the OS to OSX 10.4.10. I then go to install the CS3 Web Premium package and... voila - a JavaScript error as the installer attempts to load???? I try again and again with the same results.

I then have to reload the OS and then download OS 10.4.6 which the installer said it needed before it could load. I then go to install the suite in which the installer decides to tell me that it cannot install the applications without OSX version 10.4.8. Yes I read them both correctly and they were different.

So I download the update and the install worked successfully!! :o) However, I had a problem with my license which for some reason stopped working. I got that fixed this a.m. with Adobe's tech support.

I googled the javascript error which didn't have a code. However, I did find that someone else had a post in which he experienced the same error with the latest OSX version.

Just thought that I would share in case your thinking about doing the same.

-jason


Return to posts index

steve.s
Re: A Warning about OSX 10.4.10 with CS3
on Sep 9, 2007 at 12:14:45 pm

There was a problem with the CS3 installer and the Safari 3 beta. If you uninstall the Safari beta, install CS3, and then reinstall Safari 3 you should be fine.

(This was with an earlier beta, the latest Safari betas may have fixed this)


Return to posts index

Jason Griffith
Re: A Warning about OSX 10.4.10 with CS3
on Sep 9, 2007 at 3:43:34 pm

Oh, is was Safari 3's beta bundled into the 10.4.10 bundle update? Seems a bit strange for apple to bundle a beta with an update.



"An Unexamined Life Is Not Worth Living" - Socrates


Return to posts index


steve.s
Re: A Warning about OSX 10.4.10 with CS3
on Sep 9, 2007 at 5:04:47 pm

It shouldn't have been. Did 10.4.10 come out after the Safari 3 beta? Maybe there was an update to Safari 2 in 10.4.10 that broke the CS3 installer.

10.4.10 came out 7/2, but I can't find a date for the Safari 3 beta.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]